html, body
{
	width: 100%;
	height: 100%;
	overflow: show;
	margin: 0px;
	padding: 0px;
}

body
{
	background-color:#FFFFFF;
	text-align: center;
	padding-top: 30px;
	background-image: url(../images/01.jpg);
	background-repeat: repeat-x;
	position:relative;
}

#preview1
{
	width: 400px;
	height: 65px;
	line-height: 65px;
	background-image: url(../imgages/background2.png);
	background-color: none;
	background-repeat: no-repeat;
	font-family: "Helvetica", "Myriad", "Ariel", sans-serif;
	font-size: 16px;
	color: #222;
	text-align: center;
	letter-spacing: 0px;
	margin: auto;
	box-shadow: 0px 0px 5px #111;
	border-bottom-right-radius: 35px;
	border-top-right-radius: 35px;
}

#preview1:hover
{
	box-shadow: 0px 2px 8px #111;	
}

#preview1:hover
{
	background-image: none;
	background-color: #F7FBFC;
}

#preview1 > *
{
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

#preview1 > img
{
	padding-right: 15px;
	width: 65px;
	height: 65px;
	float: left;
}

#preview1 > ul
{
	margin: 0px;
	padding: 0px;
	width: 250px;
	max-width: 250px;
	list-style: none;
}

#preview1 > ul > li
{
	margin: 0px;
	padding: 0px;
	line-height: 21px;
}

#preview1 > ul > li:first-child
{
	color: #888;
}

#preview1 > ul > li:last-child
{
	color: #444;
	font-weight: bold;
}

#preview1 > div
{
	margin-top: -2px;
}
